<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
</head>
<body class="bg-info">
    <div class="container bg-white py-3">
        <input class="mb-3" type="date" id="date">
        <input class="form-control mb-3" id="search" placeholder="Пошук">
        <table class="table table-striped table-bordered text-center">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Цифровий код</th>
                    <th>Назва валюти</th>
                    <th>Курс</th>
                    <th>Літерний код</th>
                    <th>Дата обміну</th>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
    </div>
    <script src="./js/app.js"></script>
</body>
</html>